%define _altdata_dir %_datadir/alterator

Name: alterator-menu
Version: 0.3
Release: alt3

Provides: alterator-help = %version
Obsoletes: alterator-help

Packager: Stanislav Ievlev <inger@altlinux.org>
BuildArch: noarch

Source:%name-%version.tar

Summary: alterator control center menu driver
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 3.0, alterator-sh-functions

Conflicts: httpd-alterator < 3.1-alt2

BuildPreReq: alterator >= 3.0-alt6, alterator-standalone >= 2.5-alt0.3

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator control center menu driver

%prep
%setup -q

%build
%make_build

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_datadir/alterator/*
%_datadir/%name
%_alterator_backend3dir/*

%changelog
* Sat Feb 02 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt3
- add WebUI category
- use alterator-sh-functions

* Wed Jan 23 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt2
- add another dir to search under installer

* Mon Jan 21 2008 Stanislav Ievlev <inger@altlinux.org> 0.3-alt1
- add support for "icon" field

* Tue Jan 15 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt5
- add support for read request
- add support for translation fallback
- add "Accounting" group

* Wed Jan 09 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- ignore .html extension to support old style request from alterator-fbi

* Tue Jan 08 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- rename default help file name to avoid conflict with old alterator-wizard module

* Sat Jan 05 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- replace alterator-help module

* Fri Jan 04 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- add support for X-Alterator-Help parameter

* Thu Jan  3 2008 Stanislav Ievlev <inger@altlinux.org> 0.1-alt5
- build for Sisyphus

* Mon Nov 19 2007 Grigory Batalov <bga@altlinux.ru> 0.1-alt4
- add statistics category

* Fri Jun 15 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- add mail category
- fix date/time category translation

* Thu Jun 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- add servers and other groups
- add support for specific ui selection

* Wed Jun 13 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- initial release

